Subject: [ippm] Milestones changed for ippm WG

From: IETF Secretariat <[email-masked]>
Date: Tue, 05 Jul 2016 02:35:51 -0700

Changed milestone "Submit a draft on the IPv6 Performance and
Diagnostic Metrics (PDM) Destination Option as Proposed Standard", set
due date to August 2016 from May 2016.

Changed milestone "Submit draft on core registry for performance
metrics to IESG as Proposed Standard", set due date to November 2016
from July 2016.

Changed milestone "submit a Standards Track document to the IESG
defining initial contents of performance metric registry", set due
date to November 2016 from July 2016.

Changed milestone "submit a Standards Track document to the IESG
updating RFC2330 to cover IPv6", set due date to July 2017 from
November 2016.

URL: https://datatracker.ietf.org/wg/ippm/charter/